Index: branches/GP-MoveOperators/HeuristicLab.Operators.Views.GraphVisualization.Views/3.3/OperatorGraphView.Designer.cs
===================================================================
--- branches/GP-MoveOperators/HeuristicLab.Operators.Views.GraphVisualization.Views/3.3/OperatorGraphView.Designer.cs	(revision 7801)
+++ branches/GP-MoveOperators/HeuristicLab.Operators.Views.GraphVisualization.Views/3.3/OperatorGraphView.Designer.cs	(revision 8085)
@@ -59,5 +59,4 @@
       this.relayoutButton = new System.Windows.Forms.Button();
       this.connectButton = new System.Windows.Forms.Button();
-      this.panButton = new System.Windows.Forms.Button();
       this.selectButton = new System.Windows.Forms.Button();
       this.detailsGroupBox = new System.Windows.Forms.GroupBox();
@@ -130,5 +129,4 @@
       this.splitContainer.Panel1.Controls.Add(this.relayoutButton);
       this.splitContainer.Panel1.Controls.Add(this.connectButton);
-      this.splitContainer.Panel1.Controls.Add(this.panButton);
       this.splitContainer.Panel1.Controls.Add(this.selectButton);
       this.splitContainer.Panel1.Controls.Add(this.graphVisualizationInfoView);
@@ -144,8 +142,8 @@
       // 
       this.screenshotButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Image;
-      this.screenshotButton.Location = new System.Drawing.Point(243, 3);
+      this.screenshotButton.Location = new System.Drawing.Point(213, 3);
       this.screenshotButton.Name = "screenshotButton";
       this.screenshotButton.Size = new System.Drawing.Size(24, 24);
-      this.screenshotButton.TabIndex = 8;
+      this.screenshotButton.TabIndex = 7;
       this.buttonToolTip.SetToolTip(this.screenshotButton, "Screenshot");
       this.screenshotButton.UseVisualStyleBackColor = true;
@@ -155,8 +153,8 @@
       // 
       this.zoomOutButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.ZoomOut;
-      this.zoomOutButton.Location = new System.Drawing.Point(213, 3);
+      this.zoomOutButton.Location = new System.Drawing.Point(183, 3);
       this.zoomOutButton.Name = "zoomOutButton";
       this.zoomOutButton.Size = new System.Drawing.Size(24, 24);
-      this.zoomOutButton.TabIndex = 7;
+      this.zoomOutButton.TabIndex = 6;
       this.buttonToolTip.SetToolTip(this.zoomOutButton, "Zoom Out");
       this.zoomOutButton.UseVisualStyleBackColor = true;
@@ -166,8 +164,8 @@
       // 
       this.zoomInButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.ZoomIn;
-      this.zoomInButton.Location = new System.Drawing.Point(183, 3);
+      this.zoomInButton.Location = new System.Drawing.Point(153, 3);
       this.zoomInButton.Name = "zoomInButton";
       this.zoomInButton.Size = new System.Drawing.Size(24, 24);
-      this.zoomInButton.TabIndex = 6;
+      this.zoomInButton.TabIndex = 5;
       this.buttonToolTip.SetToolTip(this.zoomInButton, "Zoom In");
       this.zoomInButton.UseVisualStyleBackColor = true;
@@ -177,8 +175,8 @@
       // 
       this.zoomToFitButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.ActualSize;
-      this.zoomToFitButton.Location = new System.Drawing.Point(153, 3);
+      this.zoomToFitButton.Location = new System.Drawing.Point(123, 3);
       this.zoomToFitButton.Name = "zoomAreaButton";
       this.zoomToFitButton.Size = new System.Drawing.Size(24, 24);
-      this.zoomToFitButton.TabIndex = 5;
+      this.zoomToFitButton.TabIndex = 4;
       this.buttonToolTip.SetToolTip(this.zoomToFitButton, "Zoom to Fit");
       this.zoomToFitButton.UseVisualStyleBackColor = true;
@@ -188,8 +186,8 @@
       // 
       this.relayoutButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.RefreshDocument;
-      this.relayoutButton.Location = new System.Drawing.Point(123, 3);
+      this.relayoutButton.Location = new System.Drawing.Point(93, 3);
       this.relayoutButton.Name = "relayoutButton";
       this.relayoutButton.Size = new System.Drawing.Size(24, 24);
-      this.relayoutButton.TabIndex = 4;
+      this.relayoutButton.TabIndex = 3;
       this.buttonToolTip.SetToolTip(this.relayoutButton, "Relayout Graph");
       this.relayoutButton.UseVisualStyleBackColor = true;
@@ -199,22 +197,11 @@
       // 
       this.connectButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Interface;
-      this.connectButton.Location = new System.Drawing.Point(63, 3);
+      this.connectButton.Location = new System.Drawing.Point(33, 3);
       this.connectButton.Name = "connectButton";
       this.connectButton.Size = new System.Drawing.Size(24, 24);
-      this.connectButton.TabIndex = 3;
+      this.connectButton.TabIndex = 2;
       this.buttonToolTip.SetToolTip(this.connectButton, "Connection Tool");
       this.connectButton.UseVisualStyleBackColor = true;
       this.connectButton.Click += new System.EventHandler(this.connectButton_Click);
-      // 
-      // panButton
-      // 
-      this.panButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Breakpoint;
-      this.panButton.Location = new System.Drawing.Point(33, 3);
-      this.panButton.Name = "panButton";
-      this.panButton.Size = new System.Drawing.Size(24, 24);
-      this.panButton.TabIndex = 2;
-      this.buttonToolTip.SetToolTip(this.panButton, "Pan Tool");
-      this.panButton.UseVisualStyleBackColor = true;
-      this.panButton.Click += new System.EventHandler(this.panButton_Click);
       // 
       // selectButton
@@ -262,5 +249,5 @@
       this.AllowDrop = true;
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
-      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Inherit;
       this.Controls.Add(this.splitContainer);
       this.Name = "OperatorGraphView";
@@ -290,5 +277,4 @@
     private System.Windows.Forms.Button relayoutButton;
     private System.Windows.Forms.Button connectButton;
-    private System.Windows.Forms.Button panButton;
     private System.Windows.Forms.Button screenshotButton;
     private System.Windows.Forms.ToolTip buttonToolTip;
